{
"Id": "6e50121d-7f96-48f3-8a9d-bdcdf18c8103",
"Name": "",
"TypeName": "Grooper.Core.BatchPage",
"ParentId": "6580b30a-9463-4f12-ae54-02b2193a155d",
"Properties": {"PixelFormat": 2498570,"Width": 1700,"Height": 2800,"ResolutionX": 200,"ResolutionY": 200,"OriginalPageNo": 1,"CultureCode": "en"}
}